## libhtml-tagcloud-perl 0.37

=== debian/changelog ===
libhtml-tagcloud-perl (0.37-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.

  [ gregor herrmann ]
  * Add perl as an alternative build dependency for Module::Build.
  * Make short description a noun phrase.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 18 Jun 2011 23:12:48 +0200

libhtml-tagcloud-perl (0.36-2) UNRELEASED; urgency=low

  * Changed Priority in debian/control to extra to fix override disparity

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Feb 2011 17:06:43 +0000

libhtml-tagcloud-perl (0.36-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Chris Butler ]
  * New upstream release
  * Refreshed packaging
    - Switch to debhelper 8 with tiny rules file
    - Switched to source format 3.0 (quilt)
    - Updated copyright to latest DEP-5 spec
  * Added myself to Uploaders and copyright.
  * Upped Standards-Version to 3.9.1 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Feb 2011 16:49:18 +0000

libhtml-tagcloud-perl (0.34-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Upgraded to debhelper 6.
  * Upgraded standards Version.
  * Fixed control file to comply with Pkg Perl policy.
  * Fixed copyright file to parsable style.
  * Fixed rules to match dh-make-perl templates.
  * Ben Hutchings agrees with package takeover by Debian Perl Group
    http://lists.debian.org/debian-perl/2008/01/msg00262.html

  [ Damyan Ivanov ]
  * add watch file
  * add original packager to debian/* copyright notice
  * add myself to Uploaders

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 28 Jan 2008 07:32:26 -0430

libhtml-tagcloud-perl (0.32-1) unstable; urgency=low

  * Initial release - closes: #345403

 -- Ben Hutchings <ben@decadentplace.org.uk>  Sat, 31 Dec 2005 11:33:38 +0000
