=== debian/control ===
Source: libhtml-tagcloud-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8),
 perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Chris Butler <chrisb@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTML-TagCloud/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-tagcloud-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-tagcloud-perl/

Package: libhtml-tagcloud-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for generating HTML indexes of popular tags
 HTML::TagCloud enables you to generate "tag clouds" HTML pages.
 Tag clouds serve as a textual way to visualize terms and topics that
 are used most frequently. The tags are sorted alphabetically and a larger
 font is used to indicate more frequent term usage.
 .
 Example sites with tag clouds: <http://www.43things.com/>,
 <http://www.astray.com/recipes/> and <http://www.flickr.com/photos/tags/>.
