=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-TagCloud/     .+/HTML-TagCloud-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|\.zip)
