=== debian/control ===
Source: libhtml-tagcloud-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagcloud-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagcloud-perl.git
Homepage: https://metacpan.org/release/HTML-TagCloud

Package: libhtml-tagcloud-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for generating HTML indexes of popular tags
 HTML::TagCloud enables the generation of "tag clouds" on HTML pages.
 Tag clouds serve as a textual way to visualize terms and topics that
 are used most frequently. The tags are sorted alphabetically and a larger
 font is used to indicate more frequent term usage.
 .
 Example sites with tag clouds: <http://www.43things.com/>,
 <http://www.astray.com/recipes/> and <http://www.flickr.com/photos/tags/>.
