=== debian/watch ===
version=4
https://metacpan.org/release/HTML-TagCloud     .+/HTML-TagCloud-v?@ANY_VERSION@@ARCHIVE_EXT@$
